[ITEM_0]
PARENT=DISPLAY
POSITION=0.014, -0.029, 0.0
TYPE=GEAR
SIZE=0.026
COLOR=50,50,50
INTENSITY=15
VERSION=2
FONT=Seat_Leon_CUP_big
ALIGN=CENTER
N_TIME=0.4

[ITEM_1]
PARENT=DISPLAY
POSITION=0.0287, 0.009, 0.0
TYPE=SPEED
SIZE=0.010
COLOR=50,50,50
INTENSITY=14
FONT=Seat_Leon_CUP_mid
ALIGN=RIGHT
REFRESH=0.07
UNITS=KPH

[ITEM_2]
PARENT=DISPLAY
POSITION=0.0160, -0.039, 0.0
TYPE=LAPTIME
SIZE=0.008
COLOR=50,50,50
INTENSITY=14
FONT=Seat_Leon_CUP_mid
ALIGN=RIGHT
VERSION=2
REFRESH=0.07

[ITEM_3]
PARENT=DISPLAY
POSITION=0.048,-0.015, 0.0
TYPE=RPM_GRAPH
WIDTH=0.095
HEIGHT=0.0295
TEXTURE_BASE=display_off.png
TEXTURE_TOP=display.png
COLOR=255,255,255,255
INTENSITY=3.0
RPM_MIN=1100
RPM_MAX=7400
REFRESH=0.01

[ITEM_4]
PARENT=DISPLAY
POSITION=-0.050, -0.013, 0.0
TYPE=FUEL
SIZE=0.009
COLOR=50,50,50
INTENSITY=14
POSTFIX=
PREFIX=
FONT=Seat_Leon_CUP_mid
ALIGN=RIGHT

[ITEM_5]
PARENT=DISPLAY
POSITION=-0.030, -0.025, 0.0
TYPE=PLACE_HOLDER


TEXT=90
SIZE=0.009
COLOR=50,50,50
INTENSITY=14
FONT=Seat_Leon_CUP_mid
ALIGN=RIGHT

[ITEM_6]
PARENT=DISPLAY
POSITION=-0.026,-0.013,0
TYPE=WATER_TEMP
SIZE=0.009
COLOR=50,50,50
INTENSITY=15
VERSION=2
FONT=Seat_Leon_CUP_mid
ALIGN=RIGHT

[ITEM_7]
PARENT=DISPLAY
POSITION=-0.014,-0.039,-0.0
TYPE=PERF
SIZE=0.008
COLOR=50,50,50
INTENSITY=14
FONT=Seat_Leon_CUP_mid
VERSION=2
ALIGN=RIGHT

[ITEM_8]
PARENT=DISPLAY
POSITION=-0.054,-0.039,0
TYPE=LAST_LAP
SIZE=0.008
COLOR=50,50,50
INTENSITY=14
VERSION=2
FONT=Seat_Leon_CUP_mid
ALIGN=RIGHT

[ITEM_9]
VERSION=2
PARENT=DISPLAY
POSITION=-0.048, -0.025, -0.0
TYPE=FUEL_CONS
SIZE=0.009
COLOR=50,50,50
INTENSITY=14
FONT=Seat_Leon_CUP_mid
ALIGN=RIGHT

[LED_0]
OBJECT_NAME=LED_0
RPM_SWITCH=5800
EMISSIVE=0,15,0,20
DIFFUSE=0.5
BLINK_SWITCH=10000
BLINK_HZ=5

[LED_1]
OBJECT_NAME=LED_1
RPM_SWITCH=5900
EMISSIVE=0,15,0,20
DIFFUSE=0.5
BLINK_SWITCH=10000
BLINK_HZ=5

[LED_2]
OBJECT_NAME=LED_2
RPM_SWITCH=6000
EMISSIVE=0,15,0,20
DIFFUSE=0.5
BLINK_SWITCH=10000
BLINK_HZ=5

[LED_3]
OBJECT_NAME=LED_3
RPM_SWITCH=6100
EMISSIVE=0,15,0,20
DIFFUSE=0.5
BLINK_SWITCH=10000
BLINK_HZ=5

[LED_4]
OBJECT_NAME=LED_4
RPM_SWITCH=6200
EMISSIVE=0,15,0,20
DIFFUSE=0.5
BLINK_SWITCH=10000
BLINK_HZ=5

[LED_5]
OBJECT_NAME=LED_5
RPM_SWITCH=6300
EMISSIVE=0,15,0,20
DIFFUSE=0.5
BLINK_SWITCH=10000
BLINK_HZ=5

[LED_6]
OBJECT_NAME=LED_6
RPM_SWITCH=6400
EMISSIVE=0,15,0,20
DIFFUSE=0.5
BLINK_SWITCH=10000
BLINK_HZ=5

[LED_7]
OBJECT_NAME=LED_7
RPM_SWITCH=6500
EMISSIVE=15,0,0,20
DIFFUSE=0.5
BLINK_SWITCH=10000
BLINK_HZ=5

[LED_8]
OBJECT_NAME=LED_8
RPM_SWITCH=6600
EMISSIVE=15,0,0,20
DIFFUSE=0.5
BLINK_SWITCH=6700
BLINK_HZ=5

[LED_9]
OBJECT_NAME=LED_9
RPM_SWITCH=6700
EMISSIVE=15,0,0,20
DIFFUSE=0.5
BLINK_SWITCH=6700
BLINK_HZ=5

[LED_10]
OBJECT_NAME=LED_10
RPM_SWITCH=6700
EMISSIVE=0,0,15,20
DIFFUSE=0.5
BLINK_SWITCH=6700
BLINK_HZ=5

[LED_11]
OBJECT_NAME=LED_13
RPM_SWITCH=6700
EMISSIVE=0,0,15,20
DIFFUSE=0.5
BLINK_SWITCH=6700
BLINK_HZ=5

[RPM_SERIE_0]
PREFIX=rpm_
START_INDEX=0
END_INDEX=1
RPM_START=0
RPM_END=4100

[RPM_SERIE_1]
PREFIX=rpmB_
START_INDEX=0
END_INDEX=1
RPM_START=0
RPM_END=7200

[FUEL_WARNING_0]
OBJECT_NAME=LED_12
FUEL_SWITCH=8
EMISSIVE=0,0,15,20
DIFFUSE=0.6

[FUEL_WARNING_1]
OBJECT_NAME=LED_15
FUEL_SWITCH=8
EMISSIVE=0,0,15,20
DIFFUSE=0.6


